﻿input[type=text],
input[type=url],
input[type=tel],
input[type=phone],
input[type=number],
input[type=color],
input[type=email] {
    border-radius: 5px;
    background-color: white;
    border-color: #ececec;
    box-shadow: 0 0 0 0;
    border: none;
    padding-left: 2px;
}
input[type=file] {
    border-radius: 5px;
    background-color: lightgray;
    border-color: #ececec;
    box-shadow: 0 0 0 0;
    border: none;
    padding-left: 2px;
}

select {
    border-radius: 5px;
    background-color: white;
    border-color: #ececec;
    height: 18pt;
}

.select1 {
    border-radius: 5px;
    background-color: white;
    border-color: #ececec;
    height: 18pt;
}

tr {
    padding-bottom: 5px;
    padding-top: 5px;
    height: 30px;
    background-color: #ececec;
}


fieldset {
    background-color: #ececec;
}


.ont_btn_submit {
    background-color:lightgreen;
}
.ont_btn_close {
    background-color: red;
}
